/*****--------------------| FONTS |--------------------*****/
@font-face {font-family: 'square721_bdex_btbold';src: url('../fonts/square_721_bold_extended_bt-webfont.eot');
src: url('../fonts/square_721_bold_extended_bt-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/square_721_bold_extended_bt-webfont.woff2') format('woff2'),
url('../fonts/square_721_bold_extended_bt-webfont.woff') format('woff'),url('../fonts/square_721_bold_extended_bt-webfont.ttf') format('truetype'),
url('../fonts/square_721_bold_extended_bt-webfont.svg#square721_bdex_btbold') format('svg');
font-weight: normal;font-style: normal;}
@font-face {font-family: 'AvenirNextLTPro-Regular';src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNextLTPro-Regular.otf')  format('opentype'),url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'), 
url('../fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
font-weight: normal;font-style: normal;}
@font-face {font-family: 'AvenirNextLTPro-Demi';src: url('../fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNextLTPro-Demi.otf')  format('opentype'),url('../fonts/AvenirNextLTPro-Demi.woff') format('woff'), 
url('../fonts/AvenirNextLTPro-Demi.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi') format('svg');
font-weight: normal;font-style: normal;}
@font-face {font-family: 'AvenirNextLTPro-Bold';src: url('../fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNextLTPro-Bold.otf')  format('opentype'),url('../fonts/AvenirNextLTPro-Bold.woff') format('woff'), 
url('../fonts/AvenirNextLTPro-Bold.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold') format('svg');
font-weight: normal;font-style: normal;}
/*****--------------------| GLOBAL |--------------------*****/
html,body{width:100%;}
body{margin:0px;padding:0px;font-weight:normal;font-family: 'AvenirNextLTPro-Regular', sans-serif;font-size:16px;position:relative;overflow-x: hidden;
-webkit-font-smoothing: antialiased !important;color:#6b6b6b;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin: 0;padding: 0;border: 0;vertical-align: baseline;}
html {margin: 0;padding: 0;border: 0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display: block;}
table {border-collapse: separate;border-spacing: 0;}
* {box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
*:before,*:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a img {border: none;}
:focus {outline: 0;}
::-moz-focus-inner {border:0;}
a,button{text-decoration:none;color:inherit;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;cursor: pointer}
img{vertical-align: bottom;max-width:100%;}
ul{list-style:none;letter-spacing: normal}
::-moz-selection {color: #fff;background:#f47320;}
::selection {color:#fff; background:#f47320;} 
::-webkit-input-placeholder {color:#7c7c7c;font-family: 'AvenirNextLTPro-Regular', sans-serif;font-weight:normal;letter-spacing: 0.3px;}
::-moz-placeholder {color:#7c7c7c;font-family: 'AvenirNextLTPro-Regular', sans-serif;font-weight:normal;letter-spacing: 0.3px;}
:-ms-input-placeholder {color:#7c7c7c;font-family: 'AvenirNextLTPro-Regular', sans-serif;font-weight:normal;letter-spacing: 0.3px;}
input[placeholder] {text-overflow: ellipsis;letter-spacing: 0px;font-size: 15px;color: #7c7c7c;letter-spacing: 0.3px;}
select::-ms-expand {display: none;}
input:invalid {box-shadow: none;}
input[type=text] ,input[type=submit],input[type=email],textarea,select ,input{-webkit-appearance: none;-moz-appearance: none;appearance: none;
	font-family: 'AvenirNextLTPro-Regular', sans-serif;font-weight:normal;}
textarea{resize: none;height: auto !important;min-height:104px;overflow: hidden;margin:0;font-family: 'AvenirNextLTPro-Regular', sans-serif;
	font-weight:normal;}
{-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;}
/*****--------------------| STRUCTURE |--------------------*****/
.container{max-width:1920px;margin-right: auto;margin-left: auto;position: relative;}
.wrapper{max-width:1630px;padding-right:15px;padding-left:15px;margin-right: auto;margin-left: auto;}
.inwrap-lg{max-width: 1398px;margin: 0 auto;}
.inwrap-md{max-width: 1130px;margin: 0 auto;}
.row{margin-left: -15px;margin-right: -15px;}
.clearfix {display: block;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after {display: table;content: " ";clear: both;}
/*****--------------------| REUSABLE CLASS |--------------------*****/
.bg-img{position: absolute;right: 0;bottom: 0;z-index: 0;transform: translate(-50%, -50%);max-height: 100%;max-width: inherit;width: auto;left: 50%;
top: 50%;width: 100%;object-fit: cover;height: 100%;z-index:-1;overflow: hidden;}
.bgc-img-left{position: absolute;left: 0;top: 0;z-index: -1;}
.bgc-img-right{position: absolute;right: 0;bottom:204px;z-index: -2;}
.right{float: right;}
.center{text-align: center;}
.vtable{display: table;width: 100%;height: 100%;}
.vcenter{display: table-cell;vertical-align: middle;}
/*****--------------------| HEADINGS |--------------------*****/
.heading{font-family: 'square721_bdex_btbold';font-size: 30px;line-height: 100%;color:#f47320;text-transform: uppercase;}
.heading.clight{color: #fff;}
.heading.cdark{color: #303030;}
.heading-xs{font-family: 'AvenirNextLTPro-Bold';font-size: 16px;line-height: 22px;color: #5b5b5b;}
.inner-page .heading{text-align: center;margin-bottom:40px;}
.intro-heading{text-align: center;}
.intro-heading{margin-bottom: 44px;}
.intro-heading .heading{margin-bottom: 10px;}
.intro-htxt{font-size: 18px;line-height: 100%;color: #5b5b5b;}
/*****--------------------| CUSTOM SCROLLBAR |--------------------*****/
.mCSB_inside > .mCSB_container{margin-right: 50px}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background-color:#f7941e; }
.mCSB_scrollTools .mCSB_draggerRail{background-color:#d6d6d6; }
/*****--------------------| INNER PAGES STRUCTURE |--------------------*****/
.inpage-wrap{padding: 46px 0;}
.sb-layout{}
.sb-content{width: calc(100% - 442px);padding-right: 114px;float: left;}
.sb-sidebar{width: 442px;float: left;}
.inpg-content p{font-size: 16px;line-height: 26px;color: #6b6b6b;}
.inpg-content p a{display: inline-block;font-weight: bold;}
.inpg-content p a:hover{color: #f47320;}
.inpg-content p:not(:last-of-type){margin-bottom: 34px;}
/*****--------------------| NAVBAR |--------------------*****/
a#toggle i {position: relative;top: 0;line-height: 46px;}
a#toggle {position: fixed;right: 15px;width: 50px;height: 46px;background: #f57220;text-align: center;color: #fff;display: none;
	transition: all ease-out 0.3s;z-index: 200;border-radius: 0px;font-size: 20px;
    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;}
#menu {position: absolute;width: 100%;margin-top: 0;left: 0;right: 0;}
#menu ul {margin: 0;width: 100%;display: block;font-size: 0;text-align: center;}
#menu > ul {padding: 0 0;text-align: center;font-size: 0;}
#menu ul li {display: inline-block;position: relative;margin: 16px 58px 16px;z-index: 1;}
#menu ul li > a {font-family: 'AvenirNextLTPro-Bold';font-size: 16px;line-height: 28px;text-transform: uppercase;display: block;color:#bebebe;
text-decoration: none;z-index: 2;transform: none;letter-spacing:1.28px; }
#menu ul li > a:hover,#menu ul li.active > a{color: #f47320;}
#menu ul li > a > i {margin-left: 10px;line-height: 10px;}
#menu ul li ul {display: none;position: absolute;top: 100%;width: 230px;text-align: left;z-index: 5;background-color: #f6f8f8;overflow: hidden;
	padding-bottom: 2px;box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.42);-webkit-animation: nav-anim-left 0.6s;-moz-animation: nav-anim-left 0.6s;
	-o-animation: nav-anim-left 0.6s;animation: nav-anim-left 0.6s;}
#menu ul li ul li {width: 100%;}
#menu ul li ul li a {display: block;text-transform: uppercase;}
#menu ul li:hover ul {display: block;}
ul.sub-menu li {margin: 0px !important;padding: 0px !important;}
#menu ul li ul li a {padding: 10px 20px;color: #14191a;}
#menu ul li ul li > a {border-right: 0;text-transform: capitalize;-webkit-transition: color 0.45s ease-in-out;-moz-transition: color 0.45s ease-in-out;
	-ms-transition: color 0.45s ease-in-out;-o-transition: color 0.45s ease-in-out;transition: color 0.45s ease-in-out;}
#menu ul:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
#menu ul > li > a > i {transition: all 500ms ease-in-out;-moz-transition: all 500ms ease-in-out;-webkit-transition: all 500ms ease-in-out;}
#menu ul > li:hover > a > i {transform: rotate(180deg);-moz-transform: rotate(180deg);-webkit-transform: rotate(180deg);transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;-webkit-transition: all 500ms ease-in-out;}
i.fa.fa-angle-top.mysubmenu {display: none;}
/** Sub-Nav Sliding Animation left**/
@-webkit-keyframes nav-anim-left {0% {left: -10%;}100% {left: 0;}}
@-moz-keyframes nav-anim-left {0% {left: -10%;}	100% {left: 0;}}
@-o-keyframes nav-anim-left {0% {	left: -10%;}100% {left: 0;}}
@keyframes nav-anim-left {0% {left: -10%;}100% {left: 0;}}
/*****--------------------| HEADER |--------------------*****/
header{border-bottom: 1px solid #666666;}
.head-topbar{padding: 12px 0;position: relative;}
.htb-left,.htb-right{display: inline-block;vertical-align: middle;}
.htb-left{float: left;}
.htb-right{float: right;}
.hbt-oh img{display: inline-block;vertical-align: middle;margin-right: 9px;margin-top: -4px;}
.hbt-oh{font-size: 16px;line-height: 46px;letter-spacing:0.96px;color: #414141;display: inline-block;}
.hbt-oh span{font-family: 'AvenirNextLTPro-Demi';font-size: 16px;line-height: 100%;letter-spacing: 0.96px;color: #f47320;text-transform: uppercase;}
.htb-title{font-family: 'square721_bdex_btbold';font-size: 16px;line-height: 46px;color: #14191a;text-transform: capitalize;display: inline-block;
	padding-left: 116px;position: absolute;left: 0;right: 0;top: 12px;margin: 0 auto;text-align: center;z-index: -1;}
.hbtoh-title{display: inline-block;}
.hbt-oh.desk-view{display: block;}
.hbt-oh.mob-view{display: none;}
.htb-right .btn-call.hvrbzoom:hover{background: transparent;}
/*****--------------------| FORM |--------------------*****/
.form-group{margin-bottom: 17px;}
.form-control{width: 100%;padding:12px 12px 12px 18px;border:1px solid #cbd2d9;border-radius:3px;height:45px;background-color:#fff;
	font-family: 'AvenirNextLTPro-Regular';font-size: 15px;color:#7c7c7c;letter-spacing:0.3px;}
.form-control:focus{border-color:#000;}
.btnwrap{text-align: right;}
.submitwrap{display: inline-block;}
.btnsubmit{font-family: 'AvenirNextLTPro-Bold' !important;font-size: 18px;background: transparent;text-transform: capitalize;border: 0;cursor: pointer;
line-height:100%;color: #ffffff; text-align: center;height: 59px;vertical-align: middle;display: inline-block;width: 118px;background: #373737;
border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;}
/*****--------------------| FOOTER |--------------------*****/
.ft-left{width:29.375%;float: left;background: #363636;padding: 49px 0 70px;}
.ft-right{width:70.625%;float: left;}
.ft-culist li{margin-bottom: 40px;}
.ft-culist li a:hover{color: #f47320;}
.ft-title{font-family: 'square721_bdex_btbold';font-size: 20px;line-height: 100%;text-transform: uppercase;color: #f47320;margin-bottom: 35px;}
.ftcul-icon,.ftcul-content{display: inline-block;margin-right: 16px;}
.ftcul-content{font-size: 16px;line-height: 26px;letter-spacing: 0.96px;color: #fff;}
.ftcul-content{display: inline-block;line-height: 26px;}
.ft-culist li:last-child .ftcul-content{letter-spacing: normal;}
.ftr-assos{width:56.28318584070796%;float: left;padding:49px 0 26px 118px;}
.ftr-quicklinks{width:43.716814159292033%;float: left;border-right: 1px solid rgba(255,255,255,0.2);padding:49px 0 26px 147px;}
.ft-links li{font-size: 16px;line-height: 26px;letter-spacing:0.96px;color: #979696;text-transform: capitalize;position: relative;padding-left:20px;
margin-bottom: 18px;}
.ft-links li a:before{content: "\f105";font-family: FontAwesome;position: absolute;left: 0;top: -1px;font-size: 18px;}
.ft-links li a:hover,.ft-links li.active a{color: #f47320;}
.assos-list{margin: 0 -19px 44px;}
.assos-list li{float: left;padding: 0 19px;text-align: center;}
.assos-list li .vtable{background: #fff;width: 239px;height: 139px;}
.social{width: 184px;height: 46px;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;text-align: center;color: #fff;
display: inline-block;line-height: 46px;font-size: 16px;letter-spacing:0.96px;text-transform: capitalize;}
.social.fb{background:#3b5998; }
.social i{font-size: 22px;margin-right: 14px;vertical-align: middle;margin-top: -4px;}
.cr-txt{font-size: 16px;line-height: 20px;color: #141414;text-align: center;padding: 27px 0;}
/*****--------------------| BUTTONS |--------------------*****/
.btn-list {font-size: 0;text-align: left;margin: 0 -10px;}
.btn-list li{display: inline-block;float: left;padding: 0 10px;vertical-align: top;}
.btn-call{width: 211px;height: 46px;font-size:18px;line-height: 46px;font-family: 'AvenirNextLTPro-Demi';color: #0d0d0d;
background: #fff;display: inline-block;text-align: center;
border-radius: 3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius: 3px;}
.btn-call img{vertical-align: top;margin: 14px 11px 14px 0;display: inline-block;}
.btn-quote{font-family: 'AvenirNextLTPro-Demi';width: 211px;height: 46px;font-size: 16px;line-height: 46px;letter-spacing: 0.96px;text-transform: capitalize;color: #fff;text-align: center;
display: inline-block;border-radius: 3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius: 3px;}
.btn-quote img{vertical-align: top;margin: 13px 9px 13px 0;}
.bg-gradient{background-image: -webkit-gradient(linear, left top, right top, from(#ed5b20), color-stop(50%, #f5bc0b), to(#ed5b20));
    background-image: -webkit-linear-gradient(left, #ed5b20 0%, #f5bc0b 50%, #ed5b20 100%);
    background-image: -o-linear-gradient(left, #ed5b20  0%, #f5bc0b 50%,#ed5b20 100%);
    background-image: linear-gradient(to right, #ed5b20  0%, #f5bc0b 50%,#ed5b20 100%);
    background-size: 200% auto;
    border: none;}
.bg-gradient:hover {background-position: right center;}
.hvrbdzoom,.hvrblzoom{position: relative;}
.btn-call.hvrbdzoom,.btn-call.hvrblzoom{-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.btn-call.hvrbdzoom:hover,.btn-call.hvrblzoom:hover{background: #f47320;}
.hvrbdzoom:before,.hvrblzoom:before{content: '';z-index: 0;border-radius: inherit;pointer-events: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;-webkit-backface-visibility: hidden;-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;transition: transform 0.3s, opacity 0.3s;
-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);border: 1px solid #0d0d0d;
opacity: 0;-webkit-transform: scale3d(1.2, 1.2, 1);transform: scale3d(1.2, 1.2, 1);}
.hvrblzoom:before{border-color: #fff;}
.hvrbdzoom:hover::before ,.hvrblzoom:hover::before{opacity: 1;-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}
/*****--------------------| INNER BANNER |--------------------*****/
.inner-banner{position: relative;text-align: center;}
.inb-content{padding: 92px 0 29px;}
.breadcrumbs{padding: 47px 0 0;}
.breadcrumbs-list{font-size: 0;}
.breadcrumbs-list li{font-size: 16px;line-height: 29px;color: #fff;text-transform: uppercase;display: inline-block;}
.breadcrumbs-list li img{vertical-align: top;margin: 6px 17px 6px 15px;}
.breadcrumbs-list li a{color: #f47320;}
.breadcrumbs-list li a:hover{color: #fff;}
/*****--------------------| CTA BOX |--------------------*****/
.cta-box{position: relative;height: 481px;margin-bottom: 60px;}
.ctabox-content{display: table;width: 100%;height: 100%;padding: 0 65px;}
.ctab-title{font-family: 'square721_bdex_btbold';font-size: 30px;line-height:100%;text-transform: uppercase;color: #fff;margin-bottom:15px;}

.ctab-txt{font-size: 16px;line-height: 28px;color: #fff;max-width: 525px;margin-bottom: 60px;}
.ctab-subtitle{font-family: 'square721_bdex_btbold';font-size: 20px;line-height: 100%;letter-spacing: 1.2px;color: #fff;margin-bottom: 22px;}
.ctab-subtxt{font-size: 18px;line-height: 22px;letter-spacing:1.08px;color: #fff;max-width: 550px;margin-bottom: 27px; }
.truck-right{position: absolute;right: 72px;top: 22%;z-index: 1;}
.ctabox-slant{position: relative;margin-bottom: 78px;}
.ctabox-swrap{max-width: 1108px;position: relative;height: 327px;
-webkit-clip-path: polygon(0 0, 88% 0, 100% 100%, 0% 100%);
clip-path: polygon(0 0, 88% 0, 100% 100%, 0% 100%);}
.ctabs-content{padding: 0 70px;}
.ctabox-slant .truck-right{right: 0;top: auto;bottom: 0;}
.ctabox-slant .ctab-subtitle{font-size: 24px}
/*****--------------------| SIDEBAR |--------------------*****/
.sb-wcu,.sb-cta{max-width:442px;}
/*--WHY CHOOSE US--*/
.sb-wcu{margin-bottom:40px;position: relative;}
.sb-wcu-wrap{background: #484c50;border-right: 84px solid #f47320;}
.sbwcu-list{padding: 26px 0;}
.sbwcu-list li{padding: 27px 0px 27px 35px;}
.sbwcu-list li:not(:last-child){border-bottom: 1px solid rgba(255,255,255,0.1);}
.sbwcu-item{display: table;width: 100%;height: 100%;}
.sbwcui-icon,.sbwcui-content{display: table-cell;vertical-align: middle;}
.sbwcui-icon{width: 62px;}
.sbwcui-content{font-size: 14px;line-height: 24px;color: #fff;text-transform: uppercase;padding-left: 25px;padding-right: 35px;}
.sbwcu-heading .heading{color: #fff;margin-bottom: 0;position: absolute;bottom: 0;right: -5px;writing-mode: tb-rl;
-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);
-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;-ms-transform-origin: 0 0;-o-transform-origin: 0 0;transform-origin: 0 36%;}
.sbwcu-list li .sbwcui-icon{    -webkit-transition: all 300ms linear 0ms;-moz-transition: all 300ms linear 0ms;-ms-transition: all 300ms linear 0ms;
-o-transition: all 300ms linear 0ms;transition: all 300ms linear 0ms;}
.sbwcu-list li:hover .sbwcui-icon{    -webkit-transform: translateY(10px);-moz-transform: translateY(-5px);-ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);transform: translateY(-5px);}
/*--CTA--*/
.sb-cta-content{background: #282b2d;text-align: center;padding: 42px 30px;}
.sbctac-title{font-family: 'square721_bdex_btbold';font-size: 24px;line-height: 29px;letter-spacing:1.44px;color: #fff;text-transform: capitalize;
position: relative;padding-bottom: 27px;margin-bottom: 27px;}
.sbctac-title:after{content: '';width: 46px;height: 2px;background: #fff;position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;}
.sb-cta-content .btn-call.hvrbzoom:before{border-color: #fff;}
/*****--------------------| SCROLL TO TOP |--------------------*****/
.scrollTop {position: fixed;right:2%;bottom: 83px;border-radius:5px;opacity: 0;height: 40px;width: 40px;line-height:36px;text-align: center;font-size:22px;color:#fff;z-index: 10;border: 2px solid #fff;}
.arrowup{position: absolute;bottom: 0;margin-left: 0px;width: 100%;height: 100%;left: 0;}
.arrowup{top:6px;}
.arrowup{animation-name: bounceAlpha;animation-duration:1.4s;animation-iteration-count:infinite;animation-timing-function:linear;}
.arrowup img{display: block;margin: 0 auto;}
/*****--------------------| ANIMATION |--------------------*****/
/* Icon Pulse Shrink */
@-webkit-keyframes hvr-icon-pulse-shrink {to {-webkit-transform: scale(0.8);transform: scale(0.8);}}
@keyframes hvr-icon-pulse-shrink {to {-webkit-transform: scale(0.8);transform: scale(0.8);}}
/* BOUNCE */
@-webkit-keyframes  bounceAlpha {
  0% {opacity: 1; transform: translateY(0px) scale(1);}
  25%{opacity: 0; transform:translateY(10px) scale(0.9);}
  26%{opacity: 0; transform:translateY(-10px) scale(0.9);}
  55% {opacity: 1; transform: translateY(0px) scale(1);}
}
@keyframes bounceAlpha {
  0% {opacity: 1; transform: translateY(0px) scale(1);}
  25%{opacity: 0; transform:translateY(-10px) scale(0.9);}
  26%{opacity: 0; transform:translateY(10px) scale(0.9);}
  55% {opacity: 1; transform: translateY(0px) scale(1);}
}

.mCustomScrollbar .mCSB_scrollTools{opacity: 0;z-index: 0}
.mCustomScrollbar:hover .mCSB_scrollTools{opacity: 1}